// ProjectClientTest.java

package hr;

import java.io.*;
import java.util.*;
import java.rmi.RemoteException;
import javax.ejb.*;
import javax.naming.*;
import javax.rmi.PortableRemoteObject;

/*
 * A simple client for accessing an EJB.
 */

public class ProjectClientTest
{
    private static Context nctx = null;

    public static final String hrBean = "java:comp/env/ejb/Hr";
    public static HrRemoteHome hrHome = null;
    public static HrRemote hrRemote = null;

    public static void main(String[] args)
    {
        //run automated client
        new ProjectClientTest().run();
    }

    public void run()
    {
        System.out.println("ProjectClientTest.main(): client started...");
        //TODO: implement automated client.
    }
}
